Skip navigation

Reply to 'Even after installing "Client Integration Plug-in" its giving me the error not installed [V-Center web client 6.0] [Marking as closed]'

Replying To:

Even after installing "Client Integration Plug-in" its giving me the error not installed [V-Center web client 6.0] [Marking as closed]
Lijesh1141

Hi Folks,

 

I am trying to deploy an OVF template via v center web-client [6.0] but even after installing the plug-in, its still giving the error "The client integration plug-in must be installed to enable OVF functionality. Am i missing some thing here. Please guide me.

 

MAC OS          : 10.9.5

Firefox version : 39.0

 

Thanks in advance.

Lijesh


Folks,


Did many R&D on this but nothing worked. Installed chrome and it worked :-)


Lijesh